---
title: "FreeBSD 14.1-RELEASE Announcement"
sidenav: download
---

:thisBranch: 14
:thisRelease: 14.1
:nextRelease: 14.2
:lastRelease: 14.0
:thisEOL: November 30, 2028
:which: second

include::shared/releases.adoc[]
:thisDate: {rel141-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement 

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE.
This is the {which} release of the stable/{thisBranch} branch.

Some of the highlights:

* The C library now has SIMD implementations of string and memory operations on amd64 for improved performance.

* Improvements to the sound subsystem, including device hotplug.

* Initial native cloud-init (configuration drive) support compatible with OpenStack and many hosters.

* OpenZFS has been upgraded to version 2.2.4.

* Clang/LLVM have been upgraded to version 18.1.5.

* OpenSSH has been upgraded to version 9.7p1.

For a complete list of new features and known problems, please see the online release notes and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, powerpc, powerpc64, powerpc64le, powerpcspe, armv7, aarch64, and riscv64 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network.
Some architectures also support installing from a USB memory stick.
The required files can be downloaded as described in the section below.

SHA512 and SHA256 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

The purpose of the images provided as part of the release are as follows:

dvd1::
This contains everything necessary to install the base FreeBSD operating system, the documentation, debugging distribution sets, and a small set of pre-built packages aimed at getting a graphical workstation up and running.
It also supports booting into a "livefs" based rescue mode.
This should be all you need if you can burn and use DVD-sized media.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-dvd1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
disc1::
This contains the base FreeBSD operating system. It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-disc1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
bootonly::
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself.
You would need to perform a network based install (e.g., from an HTTP or FTP server) after booting from the CD.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-bootonly.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
memstick::
This can be written to a USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
mini-memstick::
This can be written to a USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
FreeBSD/arm SD card images::
These can be written to an SD card and used to boot the supported arm system.
The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 5 GB.
+
For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd` is available by default for `ssh(1)` access.
Additionally, the `root` user password is set to `root`, which it is strongly recommended to change the password for both users after gaining access to the system.
+
To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-arm64-aarch64-RPI.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.

FreeBSD {thisRelease}-RELEASE can also be purchased on DVD from several vendors.
One of the vendors that will be offering FreeBSD {thisRelease}-based products is:

* FreeBSD Mall, Inc. https://www.freebsdmall.com

Pre-installed virtual machine images are also available for the amd64 (x86_64), i386 (x86_32), AArch64 (arm64), and RISCV (riscv64) architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE amd64 is also available on these cloud hosting platforms:

* FreeBSD/amd64 Amazon(R) EC2(TM): +

FreeBSD/amd64 EC2 AMI IDs can be retrieved from the Systems Manager Parameter Store in each region using the keys:

	/aws/service/freebsd/amd64/base/ufs/14.1/RELEASE
	/aws/service/freebsd/amd64/base/zfs/14.1/RELEASE
	/aws/service/freebsd/amd64/cloud-init/ufs/14.1/RELEASE
	/aws/service/freebsd/amd64/cloud-init/zfs/14.1/RELEASE

AMIs are also available in the AWS Marketplace at:

	https://aws.amazon.com/marketplace/pp/prodview-sxzreyutwngxy (UFS)
	https://aws.amazon.com/marketplace/pp/prodview-4csbncujmsgbk (ZFS)

FreeBSD/aarch64 EC2 AMI IDs can be retrieved from the Systems Manager Parameter Store in each region using the keys:

	/aws/service/freebsd/arm64/base/ufs/14.1/RELEASE
	/aws/service/freebsd/arm64/base/zfs/14.1/RELEASE
	/aws/service/freebsd/arm64/cloud-init/ufs/14.1/RELEASE
	/aws/service/freebsd/arm64/cloud-init/zfs/14.1/RELEASE

AMIs are also available in the AWS Marketplace at:

	https://aws.amazon.com/marketplace/pp/prodview-axdyrrhr6pboq (UFS)
	https://aws.amazon.com/marketplace/pp/prodview-7xtubzy4v4oo4 (ZFS)

* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:

....
      % gcloud compute instances create INSTANCE \
        --image freebsd-14-1-release-amd64-ufs \
        --image-project=freebsd-org-cloud-dev
      % gcloud compute ssh INSTANCE
....

Replace _INSTANCE_ with the name of the Google Compute Engine instance.
FreeBSD {thisRelease}-RELEASE is also expected to be available in the Google Compute Engine(TM) Marketplace once they have completed third-party specific validation at: +
https://console.cloud.google.com/marketplace/browse?filter=category:os&filter=price:free&q=freebsd

* Microsoft(R) Azure(TM): +
FreeBSD virtual machine images are expected to be available on the Azure Marketplace in the near future at: +
https://azuremarketplace.microsoft.com/marketplace/apps/thefreebsdfoundation.freebsd-14_1

* Hashicorp/Atlas(R) Vagrant(TM): +
Instances can be deployed using the `vagrant` utility:

....
      % vagrant init freebsd/FreeBSD-14.1-RELEASE
      % vagrant up
....

== Download

FreeBSD {thisRelease}-RELEASE may be downloaded via https from the following site:

* `https://download.freebsd.org/ftp/releases/ISO-IMAGES/{thisRelease}/`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded from:

* `https://download.freebsd.org/ftp/releases/VM-IMAGES/{thisRelease}-RELEASE/`

FreeBSD {thisRelease}-RELEASE amd64 BASIC-CI images may be downloaded from:

* `https://download.freebsd.org/ftp/releases/CI-IMAGES/{thisRelease}-RELEASE/`

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

== Support

Based on the FreeBSD support model, the FreeBSD {thisBranch} release series will be supported until at least {thisEOL}.
This point release, FreeBSD {thisRelease}-RELEASE, will be supported until at least three months after FreeBSD {nextRelease}-RELEASE.
Additional support information can be found at:

* `https://www.FreeBSD.org/security/`

Please note that {lastRelease} will be supported until three months from the {thisRelease} release date, i.e. September 30, 2024.

== Acknowledgments

Many companies donated equipment, network access, or human time to support the release engineering activities for FreeBSD {thisRelease} including:

[cols="",]
|===
|https://www.freebsdfoundation.org[The FreeBSD Foundation]
|https://www.tarsnap.com[Tarsnap]
|https://www.sentex.ca[Sentex Data Communications]
|https://www.nyi.net[New York Internet]
|https://365datacenters.com/[365 Data Centers]
|https://www.juniper.net[Juniper Networks]
|===

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Antoine Brodin <antoine@FreeBSD.org> |Package Building
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|Mike Karels <karels@FreeBSD.org> |Release Engineering Deputy Lead
|Xin Li <delphij@FreeBSD.org> |Release Engineering, Security Team Liaison
|Ed Maste <emaste@FreeBSD.org> |Security Officer Deputy
|Colin Percival <cperciva@FreeBSD.org> |Release Engineering Lead, {thisRelease}-RELEASE Release Engineer
|===

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

* 14.1-RELEASE amd64 GENERIC:
....
  SHA512 (FreeBSD-14.1-RELEASE-amd64-bootonly.iso) = 62c8f2f41c8c925603490cca948438c4dd3bfe652a74004f820bdc7379d2573ae30e3a7921c2c5e8a7a81cf443e2a762f5f0eef27f285bd6dc67325d69f88f9a
  SHA512 (FreeBSD-14.1-RELEASE-amd64-bootonly.iso.xz) = 0dae82f0d98897dd56657e76aab2d4d3ea3e688f696ed5830de43b122116d6233c64cb357660143e1d439ee2bc0d4c90894b49c13648752206702049792ae798
  SHA512 (FreeBSD-14.1-RELEASE-amd64-disc1.iso) = aa48d6bababfdcd88f21eb732b0fbc3214f14707da7b473969557b73896112c094ab8e2a402c5a05bc2a3d14877a8929e680e9dcc2dbe42f78ef274270c5299b
  SHA512 (FreeBSD-14.1-RELEASE-amd64-disc1.iso.xz) = ef25f4472956ee24fdc5cf6b1b770ea7c29e3f15b69d756445dbca9c081a450a64d11f451e9f0bb7c2f1b934c1d5a2f5204dc4ca1489d23f146c9746d1226328
  SHA512 (FreeBSD-14.1-RELEASE-amd64-dvd1.iso) = 13006a30d57b03272a5b0d0883183f0fdcdeea7467585382b59acda50e71fc3b3ef2eef6b5f02d797f65746a66645889491c0e633e762cf4d39c52d1d7f08879
  SHA512 (FreeBSD-14.1-RELEASE-amd64-dvd1.iso.xz) = da767a1a7b376cfa3a21a8f716ab5c5b05482a7f5fe6386951214a65eb3c267d77f41c0c0984934b5685c87015d14ba028735001fd72f1b87ac75de3b93b5756
  SHA512 (FreeBSD-14.1-RELEASE-amd64-memstick.img) = 3433fc9d1761c58ff6e0c0ddf983088189af4c2bdc0731b6f3fdadfd29f50d3f08865004dde4d748f3fcd7d7bb1d2261b9fa82119403536d981d662581dfb48b
  SHA512 (FreeBSD-14.1-RELEASE-amd64-memstick.img.xz) = de500b565afe7bc68ba53e443ef1af897cfb79bf94e0ac06d348e9504128c9963a8ea3ad6f39e87d80918b4ef2144f63eda735353eefa23ec7fe2186af065851
  SHA512 (FreeBSD-14.1-RELEASE-amd64-mini-memstick.img) = 4d809e899e02906d2e92bd8dfb258a8179b440edc05dbaa770abbcf084590ce9eb309df411d60c8a81f073fe17930ce760a8080360963a958580f89e2c332d03
  SHA512 (FreeBSD-14.1-RELEASE-amd64-mini-memstick.img.xz) = f1b023ba0f48c71566938d1faea7de58275081b6072f34274143ea8297648e952826e97c4247cac3b293390b378fec900875a94646aecee83a56d474fedb17b0

  SHA256 (FreeBSD-14.1-RELEASE-amd64-bootonly.iso) = e40f99eaef691b1545149e242d0ca3808bfcd9711a08bd11e2cb5e62d290c884
  SHA256 (FreeBSD-14.1-RELEASE-amd64-bootonly.iso.xz) = 964fc8ea02198be6ecef959a573f121729791b60ec556482487c121cd13f5126
  SHA256 (FreeBSD-14.1-RELEASE-amd64-disc1.iso) = 5321791bd502c3714850e79743f5a1aedfeb26f37eeed7cb8eb3616d0aebf86b
  SHA256 (FreeBSD-14.1-RELEASE-amd64-disc1.iso.xz) = d7a0ee0ceab048216657f46e6b02c44c001ec1532b72ae30bb46623a590ea437
  SHA256 (FreeBSD-14.1-RELEASE-amd64-dvd1.iso) = af86ef41bf5e374d0d1022bb45a9541b400756eedcda1eb241a8fc0a3ed59ef1
  SHA256 (FreeBSD-14.1-RELEASE-amd64-dvd1.iso.xz) = e04e546525c20bc820af8cf479d0997a6c36fcb63bdf0dc57b1ec86989e36606
  SHA256 (FreeBSD-14.1-RELEASE-amd64-memstick.img) = 0de1d4249b039c192f5f4139358208355ed2dcdb442d2cd1e00a7ef639284f27
  SHA256 (FreeBSD-14.1-RELEASE-amd64-memstick.img.xz) = 3acbcafa3db5cf4a362b1c76863add6b61a988a0ebf6ccd9c6864527bf72af32
  SHA256 (FreeBSD-14.1-RELEASE-amd64-mini-memstick.img) = 971dee4c473e03a2a09fdda1c6d65dbf0891b5061895c6a180ee471e67481426
  SHA256 (FreeBSD-14.1-RELEASE-amd64-mini-memstick.img.xz) = d9f7d959b73de41f8aae9dc5f3492db0b15a35f9a5d7ccc05249f2f6de7e1121
....

* 14.1-RELEASE i386 GENERIC:
....
  SHA512 (FreeBSD-14.1-RELEASE-i386-bootonly.iso) = 0ac48262a2f76631d0c22461f556dc7d1be48ad41e11d5c67834d1bf124d14675c119c3d914302a0712f2b6eb033a8e33aaa52023c9c70fcad2f9e81f8afb9f2
  SHA512 (FreeBSD-14.1-RELEASE-i386-bootonly.iso.xz) = dd6dc00d2bd2d427fba3d5fb04aa24f67a5266b6a8f8336d1c3f27cd2e562fc6871912de77853bde31492638cd971286dc5ea07ad7c68231b3e87c901ff2497c
  SHA512 (FreeBSD-14.1-RELEASE-i386-disc1.iso) = c6b5222348151895270bf5e47353f895b38f7f7df7fcc740b13f9028e1472186dad056bbd6bd62f567d93a23b9ebc8c7e6b0ad7c211187ec31477bf735ec7bd9
  SHA512 (FreeBSD-14.1-RELEASE-i386-disc1.iso.xz) = a16fb177ef7b018252ed3a52c19a24a4319b8557f006cce8e6d97e7eb578f34441c8be437b409ddd04699252d7850d0f419635afd2b4aa8770cd28f0bc7b5d0e
  SHA512 (FreeBSD-14.1-RELEASE-i386-dvd1.iso) = 18ac8d3a7507fb33e3f2fb7459f4739e298a7b8cfa1224f12ed92923dcc2a3cf0f0a15b2d65e37bb18b6282ab6de6901fc5dee4669dfdec5a9dc4b27478e6d80
  SHA512 (FreeBSD-14.1-RELEASE-i386-dvd1.iso.xz) = 2c2cb4e94b3c3fe64d32cc0586494c18f46ce9f6d091ad5c471a36c8ef92498ea8b66b10a4cf54249bd8f92ca5aacf88630066fd0ca8ee3c3c71fb6073713db2
  SHA512 (FreeBSD-14.1-RELEASE-i386-memstick.img) = 8e63ef8ab7995f5ca10fe00d39fda1c355998953d28fb92e86d91668fb7fe8398ddd21638beb2067ca8f419eb39426a9c6fa8f5c024976ea52ac59bb5a2522a5
  SHA512 (FreeBSD-14.1-RELEASE-i386-memstick.img.xz) = 24ca6e0ec63de39ee2f22d34e52f128addf8d6c0a9e1803c68179e2e63059e5e1a2447040f5674919b44f62d131630e13b04c6512db6b1f839b1f758a46f916b
  SHA512 (FreeBSD-14.1-RELEASE-i386-mini-memstick.img) = 701451191ec3429cd76f9b41776d7d6759a23127c04a4924c9fd637d09f6c80b8c6f00e1dc8d7d6bd21dea5f91ce24ea94eb5b6f23ed8d2a6f44108456fd2f4b
  SHA512 (FreeBSD-14.1-RELEASE-i386-mini-memstick.img.xz) = 92c4513e317b684c3c35ce95d6675b101c5b986a6ec9e1b715a403acb9693cc3025264de0a31811fbae42ff56ab7b17aff261b9512ad0e1f0445d1e0631408b0

  SHA256 (FreeBSD-14.1-RELEASE-i386-bootonly.iso) = f7b13c4717ad81e0e5eabee67bf1109cdcf2a2c106625353fef3674225dc71b3
  SHA256 (FreeBSD-14.1-RELEASE-i386-bootonly.iso.xz) = 9c3f222abfe2804ad5c1f82154dedc1ad568141f3fedfb4cc2af0323cad3ff10
  SHA256 (FreeBSD-14.1-RELEASE-i386-disc1.iso) = 6b72ac4f0acf3b118202a1ec50fa7c9b48389fd68076b6e5178e4ada55b1ea6e
  SHA256 (FreeBSD-14.1-RELEASE-i386-disc1.iso.xz) = 2cf3d55ae07df760628c9daa95939d88585a53ca4bf7626bea256aae762523a6
  SHA256 (FreeBSD-14.1-RELEASE-i386-dvd1.iso) = c14557b9ddb7aed36c5d33eabf19d466ea97b437b98e3ab24c416cae6fb6a4c2
  SHA256 (FreeBSD-14.1-RELEASE-i386-dvd1.iso.xz) = aad3e278004d220d5995e2aec61874e5b1d869fe4c3ad59dc6b74701c72c5de1
  SHA256 (FreeBSD-14.1-RELEASE-i386-memstick.img) = fd433647b4daf8cb9909a2f6d2229541c87dc78bb316f4346f2f0ccc19dab235
  SHA256 (FreeBSD-14.1-RELEASE-i386-memstick.img.xz) = 340ff77cd0e0f0ab2f600f39b5f9adcfe67cee972198de36b4893ee25f5d4bc2
  SHA256 (FreeBSD-14.1-RELEASE-i386-mini-memstick.img) = 2b93ec5043be6fdd36a63b2bc85562a30379154e0ce6cd9418db5e52d68f7018
  SHA256 (FreeBSD-14.1-RELEASE-i386-mini-memstick.img.xz) = 01d946387b4e2774ac50f48fd6c701a2d02e31b5e7cfc7e972a1802c0c7defcb
....

* 14.1-RELEASE powerpc GENERIC:
....
  SHA512 (FreeBSD-14.1-RELEASE-powerpc-bootonly.iso) = 744a36ddcc63c49f48a10cd42bcee41ac45b73226887973ad8cc4ce9e997dc4b86c0828b3d0b35c37ee7d1f014a8487c75e2f7b187090df36b028fd523e21718
  SHA512 (FreeBSD-14.1-RELEASE-powerpc-bootonly.iso.xz) = 22e1f279d906a5beb864446d0838d254a7d7d5052b756b94380699f50b8a33200395d9701c9c023df837a15fc4c204bc6e53bb262fba6215d2b79bdb96115383
  SHA512 (FreeBSD-14.1-RELEASE-powerpc-disc1.iso) = dd897580484f0c7fe6efb22e9573e3018e7cc6c717dd4a386c987b392f5649c19d2a64a2075970cf0915a1fa02d92416d9b183e8622e026064f75242ad21b370
  SHA512 (FreeBSD-14.1-RELEASE-powerpc-disc1.iso.xz) = a478dffd34447f3cecb011dfb7891baaf2c188216fe65bef75783593570b964ac944f2a2b2d6fbf45258d75436542d8814671eaeb3802b3d5b260a1b9f6177c8

  SHA256 (FreeBSD-14.1-RELEASE-powerpc-bootonly.iso) = 4e02de530867532b3485c1a38d8bae494c1effa50ae15a6b41e20dbd72ef498a
  SHA256 (FreeBSD-14.1-RELEASE-powerpc-bootonly.iso.xz) = 14f9d3b3f9b9486e6cce5223c61ae110581d8c0eaad639ccd524fb8804acdb3f
  SHA256 (FreeBSD-14.1-RELEASE-powerpc-disc1.iso) = 34fdd8ae6b1a6cb7d9400e022e207e701f4043300ed4b441a8456f34c9ffec8c
  SHA256 (FreeBSD-14.1-RELEASE-powerpc-disc1.iso.xz) = 94110f9878c2fd32006d1ed3e8b3b175b470d6af89d33f02644e583d3fc8e395
....

* 14.1-RELEASE powerpc64 GENERIC64:
....
  SHA512 (FreeBSD-14.1-RELEASE-powerpc-powerpc64-bootonly.iso) = a142a49cea106d949bd5020d3fa165b6e5e53ceefa78db3cab0c7158f30784bd4ae281fd41e0c86b7b311c6f88aca7fcdb247da0440ee92e999033fc2afed49e
  SHA512 (FreeBSD-14.1-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 09447da14cfcda9da73478eff46470e83fac329cdb1933a176ed9fee1f61123b524a545b754d616f10ded1e9b2cf25032967af413bccbdf9e1f73395bf8115e4
  SHA512 (FreeBSD-14.1-RELEASE-powerpc-powerpc64-disc1.iso) = 9a98be2bf354b382110603a5522b321226a22c526c12b4f82f8565c51f841126ffd260d5ef42f5b2efaa049c1d49b3bab3e6a8497aee9b6619445a4c4616ad1f
  SHA512 (FreeBSD-14.1-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 737254c109c11c9e5c6a988d57adcaee3607bcb7b3f85a648a9e887c480916a5ffc74974a234ae6ab940f4473f3eb673c69c2350833bae095327839042a7bcd2

  SHA256 (FreeBSD-14.1-RELEASE-powerpc-powerpc64-bootonly.iso) = af3786c14908794afd756c94d5295f5fae6aa17b2e91fa2931af18738abe2fb1
  SHA256 (FreeBSD-14.1-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 12c021b777261ffe1636515e5038d5b87c289480be2d90492af272c5b43f75f7
  SHA256 (FreeBSD-14.1-RELEASE-powerpc-powerpc64-disc1.iso) = 59ab19f3687ab0ba9ec9dffd61467e56184b8fdfcfe1ba5b30cf632ce45a8f56
  SHA256 (FreeBSD-14.1-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 3638ed7225d377d66d67229ac148a83b0387faca61f87be3aeba96973b3c4f8c
....

* 14.1-RELEASE powerpc64le GENERIC64LE:
....
  SHA512 (FreeBSD-14.1-RELEASE-powerpc-powerpc64le-bootonly.iso) = 929365bcf941e60e60e0943a154417029e196053c94138ddd90c28ee57e385ba500e50ee54e0ad9c1231e151da547dfaa27ac7e2935afa08db73cc6fe9f71580
  SHA512 (FreeBSD-14.1-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = 187b7cac6b66ff53b3b8b58858976b5155b9fae16724f3033e9ae9e23b42a9b95c77bab7539d23a7ecec023286ebc3604f736f14f784bc02fcbc1f7a4229f9ec
  SHA512 (FreeBSD-14.1-RELEASE-powerpc-powerpc64le-disc1.iso) = 42767ca628f18a8d32e4425e6a3b863977ad6bfe14380155eebe11e8bc083ff151b96c8490af03b978494f547e6e6967765ce4fa8592d84d3376cb28a91f6fc5
  SHA512 (FreeBSD-14.1-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = bcd7b6e6e471f28a26b9f0d91c1ee9c3935a18a128eab3aa81e328cccdffae9f8bb773915a736a6a3f2cdcb2f4c2cc2fa5b9e3876e9eb3cd84b7d59e9d9d34fd

  SHA256 (FreeBSD-14.1-RELEASE-powerpc-powerpc64le-bootonly.iso) = 27acff8bff7385a59d720abbe267a6f371c6459365fb21131d07eb495810b576
  SHA256 (FreeBSD-14.1-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = 6c7052012d1f6361af77959dd3c5454e8ae2e9316a28c89669005f96958b4514
  SHA256 (FreeBSD-14.1-RELEASE-powerpc-powerpc64le-disc1.iso) = e96214de62d21172c040be7db80b6e103adc992897ead94285ad7636c109e9a9
  SHA256 (FreeBSD-14.1-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = 083e03cfa4047d60c3aa284a1c3852099d1ee9fa257fc9e19a5e2cfe7dec794e
....

* 14.1-RELEASE powerpcspe MPC85XXSPE:
....
  SHA512 (FreeBSD-14.1-RELEASE-powerpc-powerpcspe-bootonly.iso) = b484a65a9c10da4b52a7f9e81aec4db820f30c06fb28db78a87f2dba408361c0de88b8f567a4bd69398b1d04601524454e3e99d4612402f4efbfd579633477c4
  SHA512 (FreeBSD-14.1-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = d9615b9d0ae2902730b0b5d576bdcd5dc20ca47e07e4459ad349382a90192634008354f3fb3bbbdb289441f779a950c4dfde677dec105e870f9a3bebba541f5a
  SHA512 (FreeBSD-14.1-RELEASE-powerpc-powerpcspe-disc1.iso) = c8814e1f98a2b9a0460a6e2864728e47977600f9ccddbee81044da50253d1da8ee793182eae46efa768d9aff5c53d65243035ed4a74f318a0f49cd257e80d934
  SHA512 (FreeBSD-14.1-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 49ccdcbc49889cf4fbcaffb639c23f4c3cd3b506974db66238d2d5086bc456ab32eb17598b9cab3a09b964ba0e428180f171ae8afd07c25d782319fb2a878a41

  SHA256 (FreeBSD-14.1-RELEASE-powerpc-powerpcspe-bootonly.iso) = b410e1cd34ae4c8e7a7fb5cfe75c35caeaac59c539403572a757b2833032c5c0
  SHA256 (FreeBSD-14.1-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = 1744c3c9b2a01feaaf35ce07a1f4bfa74619b11efd2f9ded9d1f401c5ae34b32
  SHA256 (FreeBSD-14.1-RELEASE-powerpc-powerpcspe-disc1.iso) = 564b612351f5c9a3a3c37b702816f617bdd357ef7ac8d9e7e92aa9fb39cc1db8
  SHA256 (FreeBSD-14.1-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 00a392e88b7d273e8d5d7401b478a71dd1d4a1c2deead716109d8d9e03b4e489
....

* 14.1-RELEASE armv7 GENERICSD:
....
  SHA512 (FreeBSD-14.1-RELEASE-arm-armv7-GENERICSD.img.xz) = f70f4cd080767a3c015bddde7c4a9b6f17374f8d1e5bff1f345a4ea52323c55ba6a49d7e918c37de4b2df4471fc4ed30f3dd5100815a6779555f2d2cb054954c

  SHA256 (FreeBSD-14.1-RELEASE-arm-armv7-GENERICSD.img.xz) = f011850948c9740b8dfe702dec2e086318b2c432c6c359b28db6b2ac77a0ea97
....

* 14.1-RELEASE aarch64 GENERIC:
....
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-bootonly.iso) = 5565f27bf03512ae7507b0fc181db0409fa508485efc2cea0da7cf678914c9bc09388ad287f0cf6ff8a8579ffe763dd782759ab3349b4ca138b06285121731b3
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-bootonly.iso.xz) = ed7cc1b3bfeabcdf5ce50089130331af0db863f0fee165b094ef56c47be7ecdb16f398bc8b749a1adb6c8742b8fceb4c6d5dc1b6d447e30501e5e141bd91ff3c
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-disc1.iso) = abc91a5b0430e196b9840f216425c3e690b47886d528faac669042088deb806d28bcc60db382ddb4807ec8c99803b7385f4aaa49f1fdb62c2be370aef1b2a75c
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-disc1.iso.xz) = c22f9e9c1a9a7c967569a4d03d3aca6c62d183d41d24d65c1a9e07d3d8b67d9d9f6968451a158abf03a9b0cb5d07568fefb1f6280cdcc4d2999e15dcf45756cf
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-dvd1.iso) = 462297066f4843aa474427b0c77f8e8e8db30065606a4ee969227f377d2398b686c9f1dcede5d43933c4e1c1459860f89b531adf361263b9c6016365f8770006
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-dvd1.iso.xz) = fa0730ed664cd98c284112a9fd8ef59e7a8763fe006c80327a2c6028e43753dedc7547ed29b6aaa8b0d2fc0ddd27676cc6629a435e25e0f4eaacd29553f63bec
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-memstick.img) = 6af892df053abf62ed046bcaddc20aa20db735e6a1af2577293c178984fdfae245d2b8d30cf902c7ac6941420b38079e5bdbac6c99de7765a71ee940ceab1e38
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-memstick.img.xz) = 0176b0f455be66423720bdd05c9154f482d3d1a4e3bd24572a7487fed22625b27953579278ef28932b462389289dc81c5e97242bb5e3f4018ae628503b0a4577
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-mini-memstick.img) = 36487b82ae2e35346201c7a0d0dc68e1a5374e19271143afd3c4eabcebe389cbcf5312d6b1996b76d59a6119b12a848070c52ef731ec203f1405dc106e1cedd6
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-mini-memstick.img.xz) = 261aee87c281a5fab15bae1ad35274a15c02ca4637fab097542d184a54538fcd43902a9776d503377e4f9d94ece5da5dfc557b934f87b14bb2624b07b9118125

  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-bootonly.iso) = 44cdbae275ef1bb6dab1d5fbb59473d4f741e1c8ea8a80fd9e906b531d6ad461
  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-bootonly.iso.xz) = 7313a4495ffd71ab77b49b1e83f571521c32756e1d75bf48bd890e0ab0f75827
  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-disc1.iso) = 457dbe6a10a4d0afd2dbc38a0bfbaf7007917e91ab8beb066d309ab2318e5b09
  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-disc1.iso.xz) = e60cf4c5e7101521562b599d2450360dd4e4c3a913b39a07eb3da6a2d805df36
  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-dvd1.iso) = 1b018ce07d230ed4e074ec38a57616c42dc41c9c016b0add33199d58a930f874
  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-dvd1.iso.xz) = f0c16f0780b68fc37caaa25af8b8e35f525b434725f3711ebd55001d93917f49
  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-memstick.img) = a1c36ad34e33fb724db6f4de661d6934282e3115a5beb997cb5ffc3b855d89f9
  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-memstick.img.xz) = e62bbc9cac1cfb4c94408cc4c89394f5bb6905a80012cfef0c34f274bf505cf3
  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-mini-memstick.img) = ada5db566264cc3cc01f5c031cc1d880c6cc15de92af6946413a23e4699e6126
  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-mini-memstick.img.xz) = 433fab9eb31a0ad087f3cc976c70e69b6dfae37423538c8020714263d4b5a3eb
....

* 14.1-RELEASE aarch64 RPI:
....
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-RPI.img.xz) = a8d7816a4faf370c9e0e197e044e113db302e57cf3e91b5052cccfbff8c1a7adbd3fa47993de6920fb2818063674c854f5c57f9fa7be1ea3a7f83e102320834c

  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-RPI.img.xz) = 1008de5c80fa7ef144024602beea03082cedc961f27a7323f60d573b1507b030
....

* 14.1-RELEASE aarch64 PINE64:
....
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-PINE64.img.xz) = cff7396fafa2a98283bf07c9aa211e7e22ed973a5468d2dec5ee44c97df51d5690fec7822e206f3b80bf00a0034733744065f993abd5af6cc546da222146339c

  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-PINE64.img.xz) = c00725860148b8e7d9226228cee964eed66a8b764ac96c5e96292249ae98033f
....

* 14.1-RELEASE aarch64 PINE64-LTS:
....
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = e1a60c06b76aba232e9e8ca3c80b1325954b7f985a9bc50d12d4501d59370465cb25cb6cb2078549ff0e20286526c19147497eeff8246f362b6d34abe1b30046

  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = fce1282fccfa37927a94b8d9c017c29c194219eaacbb6bc0700e3a0b968ee32d
....

* 14.1-RELEASE aarch64 PINEBOOK:
....
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = ffd20e8d6fefeeb2879332ed0d89deceacad5ffb1dea3e5942a8cb6def82737cf8f28d0758af34ca57015db8463560c9a3a4842fe42fce6ea155e411d3b7952f

  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = 113bab45310b7fda47dac5c66bb70ca5c0883d1d3420d57079b99a0476d8e7a7
....

* 14.1-RELEASE aarch64 ROCK64:
....
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-ROCK64.img.xz) = 205410484884942e4f3c11d22247923b5764a2a99ecf38e8415fce8b0fdd6e9b2def34cda6d7a43ba68506864d7ae05a9ecf3b8468a331b68f59f3a047845505

  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-ROCK64.img.xz) = 8958e1bb6c73eaecff7686d3f7ea776b751591c02bb07691f6d1e396ef57a7da
....

* 14.1-RELEASE aarch64 ROCKPRO64:
....
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = e34993d569399ec23e464d832c6fbd82db0ad357a8d199865457221cb8341ecb86694c7daa9f7a9c5ae47a940812031d6d556e0c55958fd3d1e9d9be2dc9159c

  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = ada628d8e62aa85c4a4b5f2e65d5715b93271ea0f2662e8f3b500e4c57706808
....

* 14.1-RELEASE riscv64 GENERIC:
....
  SHA512 (FreeBSD-14.1-RELEASE-riscv-riscv64-bootonly.iso) = 9e910d3552b97f3df4c9e3f79017042ea23c5ee2fb3f68f601c22d0845c0bc1dfdad8e4f1ae11f9085d5683450c9118469895070c9f519af9ab55aa732c989b3
  SHA512 (FreeBSD-14.1-RELEASE-riscv-riscv64-bootonly.iso.xz) = b8adf17415086971b7965cf0c52564d568f393878f5e812041fb16d287011aa91bf254cb925724840d7c026093b71f4efcc9f319ee8c4dc2902f08aa5cd9cb7d
  SHA512 (FreeBSD-14.1-RELEASE-riscv-riscv64-disc1.iso) = 57b4e01e55f16fdad2114ac6e8ffc4a7fd95b3aec42dd60c7f412ceb1e846ed2338da3c59240085e74c53665308156bdfc7abe72282b68053f7c7c225c42c535
  SHA512 (FreeBSD-14.1-RELEASE-riscv-riscv64-disc1.iso.xz) = 5ce35af0907d47eee02e1b31350b79e9ad41d1f9e748601b1ff70734cd1922fd8dabc07a4a12396a3589008ddb700cb1728755f95975b1901ca147447c68ac2d
  SHA512 (FreeBSD-14.1-RELEASE-riscv-riscv64-memstick.img) = fa25c61f6fdf5f86fde01f1975207f510a49e50061e709c25f09136d09122f080fa0b764f3f58ff639271d19e4113c97c08cb87c222ec546b0d3eebb10977078
  SHA512 (FreeBSD-14.1-RELEASE-riscv-riscv64-memstick.img.xz) = 7049564a50e07a551f01468254fd4e82bf864d6e3be60ae8f58f8011d05abf14e443b8a42c7f3bcf425ff1890d1cb71ce3792fa8526ac339271ada75cc62ba09
  SHA512 (FreeBSD-14.1-RELEASE-riscv-riscv64-mini-memstick.img) = 2b79e1e56296918f23662a01eafa081ff507de6fa01641e6e8a92d76bd78bf877dd6f1af134c78a82113323860583e8fb49087714b496c1a7e3a2e84fd955587
  SHA512 (FreeBSD-14.1-RELEASE-riscv-riscv64-mini-memstick.img.xz) = 4a1c49d44cd08321de555023ca0290f9ba735c5f121500e33b8e4c7da3f303e922ba914b2b124ab57a619995888febce88575d16e4a4362feaadf53521bc2f82

  SHA256 (FreeBSD-14.1-RELEASE-riscv-riscv64-bootonly.iso) = 519b370a477299fc594b7a9e0ea4426affca15b56452cc9ae125f2a5d3aed186
  SHA256 (FreeBSD-14.1-RELEASE-riscv-riscv64-bootonly.iso.xz) = 98cc40d366e4d234794f9cc4039726c76b57b596fb5907d7d804e8c03c5a111e
  SHA256 (FreeBSD-14.1-RELEASE-riscv-riscv64-disc1.iso) = eafac70519c6c6e096ab1fd1ca527ca116650c8e66c159456e0ec31c9670b29a
  SHA256 (FreeBSD-14.1-RELEASE-riscv-riscv64-disc1.iso.xz) = 5f25c83af1b6ebc9c11991e6b63450b860f2a7e3f8f595774a55098cbf9642df
  SHA256 (FreeBSD-14.1-RELEASE-riscv-riscv64-memstick.img) = 3dd6632444fb18ddd1422c0ea9cdc320475c6a12c57d765bfcee3612a3c4e43a
  SHA256 (FreeBSD-14.1-RELEASE-riscv-riscv64-memstick.img.xz) = c785a2a96cb8b19b7b1aebf9e13d365e0ef054e8534030bdd761e57d96ac1acd
  SHA256 (FreeBSD-14.1-RELEASE-riscv-riscv64-mini-memstick.img) = 04aee1b0185ab11478c26cdefba09b760b3663382db4869c38ce28847d33f44c
  SHA256 (FreeBSD-14.1-RELEASE-riscv-riscv64-mini-memstick.img.xz) = 97319aa790bca7044c6d3fe8a3638a4a45e7419cf009343524733bb9f07d8398
....

* 14.1-RELEASE riscv64 GENERICSD:
....
  SHA512 (FreeBSD-14.1-RELEASE-riscv-riscv64-GENERICSD.img.xz) = 4885eb5fb7a8d6e0f065ae07e856fd551819f2b0770f6202ac8c11f64090b1fee3bfd74d210b8786974b566f41aad253d44e4667f84091b17a8a75db108201e9

  SHA256 (FreeBSD-14.1-RELEASE-riscv-riscv64-GENERICSD.img.xz) = 7b72f7bf2a0dc63fe548de3ba2575eecfdd4919facd5c6b9964c7d743816b0a0
....

== Virtual Machine Disk Image Checksums

* 14.1-RELEASE amd64:
....
  SHA512 (FreeBSD-14.1-RELEASE-amd64-BASIC-CLOUDINIT-ufs.qcow2.xz) = 7e01e0ebb1c3d236cc1585fdb3992fe94a08a299d99b2e2ce696174ae4fdcf11f360079a7daf7b96578917ca4655e7ed35d3c71a84437496c485c7ab000d5884
  SHA512 (FreeBSD-14.1-RELEASE-amd64-BASIC-CLOUDINIT-ufs.raw.xz) = 48d7c895f6f80db3b7e4556fc2321c9ab5efa870494f403a51b70bcb7fc2b827094afea21938cb061efa159b9192362a1948d56e6eb3034874687d50c102fb9a
  SHA512 (FreeBSD-14.1-RELEASE-amd64-BASIC-CLOUDINIT-zfs.qcow2.xz) = 51189c39291e5dab2ebd723c8d3dd80361793912a7035b151652cebb3caab8625b1059cc13a8aa8524ba44bbb3e5f35a9039e1ac1b3aa508d895409bebdf641c
  SHA512 (FreeBSD-14.1-RELEASE-amd64-BASIC-CLOUDINIT-zfs.raw.xz) = 669b90715dfcf66f91bfa78f4dd18775110a923f973340d2664ccbe43521f49b48b52b0ea4e81ae2db2ff73506e3e1a6fa493033b89e034ec1b59b74b6730c9e
  SHA512 (FreeBSD-14.1-RELEASE-amd64.qcow2.xz) = 0d0c1d4f6da27f28aae5e678bedc0d784694e06317ce46ccb6fcc6262d2ef8273296474c086fde4030af0c2f8e81f276ec9bad8563f557514accadf80831678f
  SHA512 (FreeBSD-14.1-RELEASE-amd64.raw.xz) = 7df3bfb5eea76ce4623e1d9cc1c078d9ce56e9e9989aed833565c3fea88d5fc2356937c7323ff94baf2b9ae205b14187ef09fd979e8800e9d769f1625d5b57e7
  SHA512 (FreeBSD-14.1-RELEASE-amd64.vhd.xz) = 1254fdc97e3260298cfe40ce12f3f662dc2f9684db7d0950dd633e0024d0bc8264cabc1a2d16ae01706e1b4f9d631f15fecd87b282e3f243043c92ff12f8fbe4
  SHA512 (FreeBSD-14.1-RELEASE-amd64.vmdk.xz) = 3f320daaccb9e1695d385ec53e5c58aa69cdd30475d01bbafc34cc1a80c7825fc931aea66f51037cae844393c1af3181733d0c5c51a12b699e32e33cecfc0add

  SHA256 (FreeBSD-14.1-RELEASE-amd64-BASIC-CLOUDINIT-ufs.qcow2.xz) = be6d41ad8af68f5c1b01c3d1f467dbca3fea7b847d0337123a2b848b2614cf2b
  SHA256 (FreeBSD-14.1-RELEASE-amd64-BASIC-CLOUDINIT-ufs.raw.xz) = 478aa1f0a2d70ad641795b291a1fedd89b2e5f6f53bda405e23742eaea2a0091
  SHA256 (FreeBSD-14.1-RELEASE-amd64-BASIC-CLOUDINIT-zfs.qcow2.xz) = a5707c2619e94242358f559be52b469cf127d472ba349670eb361380cd3e8220
  SHA256 (FreeBSD-14.1-RELEASE-amd64-BASIC-CLOUDINIT-zfs.raw.xz) = 5a056bfa629aede1c93fb857ef389b2c42f74a1cf36df4111ea16bec02bcdacb
  SHA256 (FreeBSD-14.1-RELEASE-amd64.qcow2.xz) = 7a1d4bd2f19d9147379f8a90337da68895567d20dda5df12d22fd9b7323995e6
  SHA256 (FreeBSD-14.1-RELEASE-amd64.raw.xz) = f2eb6f0033e573f580d43f0cf5a0e9c17c6994de9e502c711fd2325dac3b8f69
  SHA256 (FreeBSD-14.1-RELEASE-amd64.vhd.xz) = f487605caefb7f16ca37a9a97f9707cb253c8c6b7a9012b5effdad58ed62e9f9
  SHA256 (FreeBSD-14.1-RELEASE-amd64.vmdk.xz) = 56295a3e5163191b49ce0a7af6182c8f3fe4bd75d744aae33601977216dcb53a
....

* 14.1-RELEASE i386:
....
  SHA512 (FreeBSD-14.1-RELEASE-i386-ufs.qcow2.xz) = 3f5de41abbcb060a9e245531737b9d2fe4c9f4b297047060ba307e040bf44c1329e58f6ec5e195199fe79bcd8ddb9577d7ba7342987b2cdce3e7abf7fb482ad7
  SHA512 (FreeBSD-14.1-RELEASE-i386-ufs.raw.xz) = 74a64eb46fafcbbebf3fd96dba4599b78dd1e3b8c850b236721684427085db4bbde456ed692549395f5b3b15381a6f5a2a47afa523ee16367229d820f5c5348b
  SHA512 (FreeBSD-14.1-RELEASE-i386-ufs.vhd.xz) = 8e8fe56e71cc50a8c8b39c72ab8c8fbe704fe4222ad3c9c3913b9cb4005ca3a6873a31230bc8c1a4282fbefabd478d6dc3c5680c09e33d7929898a148d46dd54
  SHA512 (FreeBSD-14.1-RELEASE-i386-ufs.vmdk.xz) = b5f563029633e2810bb4b661983b6de29c9f3978e539cb141a3231832639022ac96f16a31ba6140e80b3965b6290762b16b41e7f5edf2d81d4178e7ea7b049b7
  SHA512 (FreeBSD-14.1-RELEASE-i386-zfs.qcow2.xz) = 3ea587af04adf03540249c5c7e2bb5293e56e1dbb71ce5fd22df1ee952eef009f7517c9eb7b12b2ec06be3a29380627c8378382f1765091d2145d979b0b054df
  SHA512 (FreeBSD-14.1-RELEASE-i386-zfs.raw.xz) = 58310f181ff19c6177506cd79bda4718279e228a39583f48285c833ca2a4ac98ed1bbd8f210ab60e7300fa045a9d2602444d6107d35360f8a572dcfce7134c69
  SHA512 (FreeBSD-14.1-RELEASE-i386-zfs.vhd.xz) = 216a7c6ed5e6cc0f99fcd86751ce8559c7cb4ee8045841357e342bcbc09dc7f4b04f3eabdce92428ccab2240fb48d889d3690fa561deaed95008ec4ee7cbebb5
  SHA512 (FreeBSD-14.1-RELEASE-i386-zfs.vmdk.xz) = e95de2c1f8e2daed06f190873a298b533c77c427191629c0379d85fb5fd8ff65ca476ed13464de28444146abde7ae4e561ed8b1876066e2b51dbb16927d8ddc9
  SHA512 (FreeBSD-14.1-RELEASE-i386.qcow2.xz) = 3f5de41abbcb060a9e245531737b9d2fe4c9f4b297047060ba307e040bf44c1329e58f6ec5e195199fe79bcd8ddb9577d7ba7342987b2cdce3e7abf7fb482ad7
  SHA512 (FreeBSD-14.1-RELEASE-i386.raw.xz) = 74a64eb46fafcbbebf3fd96dba4599b78dd1e3b8c850b236721684427085db4bbde456ed692549395f5b3b15381a6f5a2a47afa523ee16367229d820f5c5348b
  SHA512 (FreeBSD-14.1-RELEASE-i386.vhd.xz) = 8e8fe56e71cc50a8c8b39c72ab8c8fbe704fe4222ad3c9c3913b9cb4005ca3a6873a31230bc8c1a4282fbefabd478d6dc3c5680c09e33d7929898a148d46dd54
  SHA512 (FreeBSD-14.1-RELEASE-i386.vmdk.xz) = b5f563029633e2810bb4b661983b6de29c9f3978e539cb141a3231832639022ac96f16a31ba6140e80b3965b6290762b16b41e7f5edf2d81d4178e7ea7b049b7

  SHA256 (FreeBSD-14.1-RELEASE-i386-ufs.qcow2.xz) = 88bd8324c25cc3083bb043d78a225c89cfdf815de001c530b0ba72ff36821654
  SHA256 (FreeBSD-14.1-RELEASE-i386-ufs.raw.xz) = 8e8eb5e1d149055b74a2a1682576cef4dc28f929b75a7a24fe09c858159ea26f
  SHA256 (FreeBSD-14.1-RELEASE-i386-ufs.vhd.xz) = f707c1f08858b67476800278680a66efd3dfd2d032ee3e26bf03e3f472acf694
  SHA256 (FreeBSD-14.1-RELEASE-i386-ufs.vmdk.xz) = 1da02ce5e8bd735c8c70879a308c145299ec967587ea02ce3bb042c7246a986a
  SHA256 (FreeBSD-14.1-RELEASE-i386-zfs.qcow2.xz) = 27989dc45b574c27af0d0a477c01d100d0b228a1c1de1893960b800113695d8d
  SHA256 (FreeBSD-14.1-RELEASE-i386-zfs.raw.xz) = a1166f01c134eac28256a4c5f216dd5388df80579af192445a9dbbf4097d3ea8
  SHA256 (FreeBSD-14.1-RELEASE-i386-zfs.vhd.xz) = e90e9fa300218e464f21488ddb214a5d9d40073925f571e2dd4286c222377d2c
  SHA256 (FreeBSD-14.1-RELEASE-i386-zfs.vmdk.xz) = 7441dfe6e375131ad26e6896c835089b8988883d94ca1abccde15173d903e686
  SHA256 (FreeBSD-14.1-RELEASE-i386.qcow2.xz) = 88bd8324c25cc3083bb043d78a225c89cfdf815de001c530b0ba72ff36821654
  SHA256 (FreeBSD-14.1-RELEASE-i386.raw.xz) = 8e8eb5e1d149055b74a2a1682576cef4dc28f929b75a7a24fe09c858159ea26f
  SHA256 (FreeBSD-14.1-RELEASE-i386.vhd.xz) = f707c1f08858b67476800278680a66efd3dfd2d032ee3e26bf03e3f472acf694
  SHA256 (FreeBSD-14.1-RELEASE-i386.vmdk.xz) = 1da02ce5e8bd735c8c70879a308c145299ec967587ea02ce3bb042c7246a986a
....

* 14.1-RELEASE aarch64:
....
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-ufs.qcow2.xz) = a0b8898901012328d06f8d398a31e41bec4a34fb90f09f229414ea666f1eca200fda49728ab3e7a92cfae1fe07f1894d5e505f931a0b25c21f4e4b88e4ff2ba6
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-ufs.raw.xz) = 0d2b53af377bfafb3021b7f8f5dd90cb3ca01c48764c376c35fbe709dd9c901dbb74fa2e801ea29100420aa3314a5aadfe7d90c1b50db805c6bd4672665609ac
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-ufs.vhd.xz) = 2d5251772076a1013752251500e17a0abde423701b6da5c69af48c909c017e6a16d8fcb10d0f734d50ee6184ec5ef8e691eaa7eca2cc71ac410e69bc53de95a3
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-ufs.vmdk.xz) = 7eb86b701a8ca2d74ffaa571005ad293ee657999ddb8bee30942a902a848dbb0941bb01a5a00b3e532a9b19f65c7b0ecf4939f63d0d91b2224673a6a8c7fe23c
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-zfs.qcow2.xz) = b2be826807d0be9e99eba8a84f47168da1c69e1633ae26135e5316c1b687dad8bca6e68bdddc667d424d698a7072af8b7d30cceaa546dcbb714bc0d18ee878a2
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-zfs.raw.xz) = 46b3c0ce6d231772a13d6e8d1df85d7632c27668b80a058cef2cf2d0d032dfd253ae21c8c95d46061902d7fbd37220e2a063550986b0b050f9ab2cbc8dae52f9
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-zfs.vhd.xz) = 922bae29e506477ce96ef1eb92b1c66182bdafc9526654e17a5fc28036fcc8e01574ff8d832bf168a048483245427cc75e5937cdc8c9b71720392b5dfa4382b0
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64-zfs.vmdk.xz) = e609b0b5e7ee36bf3c6167d4fcb8d8505294179adf95644be3f209895517168fe075fddfc2c827b5840fabce1a8c23a43dd0799325e04c9fc9ff884548e98268
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64.qcow2.xz) = a0b8898901012328d06f8d398a31e41bec4a34fb90f09f229414ea666f1eca200fda49728ab3e7a92cfae1fe07f1894d5e505f931a0b25c21f4e4b88e4ff2ba6
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64.raw.xz) = 0d2b53af377bfafb3021b7f8f5dd90cb3ca01c48764c376c35fbe709dd9c901dbb74fa2e801ea29100420aa3314a5aadfe7d90c1b50db805c6bd4672665609ac
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64.vhd.xz) = 2d5251772076a1013752251500e17a0abde423701b6da5c69af48c909c017e6a16d8fcb10d0f734d50ee6184ec5ef8e691eaa7eca2cc71ac410e69bc53de95a3
  SHA512 (FreeBSD-14.1-RELEASE-arm64-aarch64.vmdk.xz) = 7eb86b701a8ca2d74ffaa571005ad293ee657999ddb8bee30942a902a848dbb0941bb01a5a00b3e532a9b19f65c7b0ecf4939f63d0d91b2224673a6a8c7fe23c

  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-ufs.qcow2.xz) = e5a972f294d758410eb5033428a85a11db9eece32c3fc3e926f9e70c1c4207c7
  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-ufs.raw.xz) = f83b7980848cde2611a51406188d4634311cb594ff12ecb8970758063d29d8b1
  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-ufs.vhd.xz) = 860265b52df4998de408708b786526df9ed9d317d3495d16c95e932318585d62
  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-ufs.vmdk.xz) = 3e1ed1144625c8a5679e953b2ab06ec80d9d93d9eff2a5bbf55399523fd82ef3
  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-zfs.qcow2.xz) = 53968a3ff8c5241341aedf37db796ca24520023710b3cc6816bb828e968f1ccf
  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-zfs.raw.xz) = 717049647257c9698e61af7e563f03309eccfc7bb0a6a23edef958a42e69a070
  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-zfs.vhd.xz) = a71058e45665f10be2ea6095f22be48d4d5840a55e1a3f93b9e9496e3e278bd4
  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64-zfs.vmdk.xz) = 2b2ee2041053181449dd64d7d60e707e193ce52d1942333e0a362608a73fb623
  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64.qcow2.xz) = e5a972f294d758410eb5033428a85a11db9eece32c3fc3e926f9e70c1c4207c7
  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64.raw.xz) = f83b7980848cde2611a51406188d4634311cb594ff12ecb8970758063d29d8b1
  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64.vhd.xz) = 860265b52df4998de408708b786526df9ed9d317d3495d16c95e932318585d62
  SHA256 (FreeBSD-14.1-RELEASE-arm64-aarch64.vmdk.xz) = 3e1ed1144625c8a5679e953b2ab06ec80d9d93d9eff2a5bbf55399523fd82ef3
....

* 14.1-RELEASE riscv64:
....
  SHA512 (FreeBSD-14.1-RELEASE-riscv-riscv64-ufs.qcow2.xz) = 7c75a00198817816e613bdb36ec78b5c403556975d868c0d6f51965357763e3a58be28ed54800bd1c0dd10f66c1cea5bd1d5a4839e391afb570f8c4efd7bcf17
  SHA512 (FreeBSD-14.1-RELEASE-riscv-riscv64-ufs.raw.xz) = cde40150d459873345990efa0fa0da7dba79d6cfef9a0ba2212315e50d4e494718178fcafd88ed5e629a095dc298aad6990bb966e8d90641ce3269d3ecf50420
  SHA512 (FreeBSD-14.1-RELEASE-riscv-riscv64-ufs.vhd.xz) = c85966f32d9c103e8e2f580d67fa7d2463294f2ba0ddcbda4eae9cbdd0b7a13ba53ea30d61ada9d7278d9d7d63753a21668c8472273b055f0da8e453636ffca5
  SHA512 (FreeBSD-14.1-RELEASE-riscv-riscv64-ufs.vmdk.xz) = 4d9403b2f05c4304faaf3b69dc7c8cab6da179e04caf669077fa44f5a0cbc4558ce08e0249a9884cccd3af86f86b315af155d875e2b594f437c79987323b46fd
  SHA512 (FreeBSD-14.1-RELEASE-riscv-riscv64-zfs.qcow2.xz) = e2d28be2f7083092709140b62c9ca178d236d7d22071a52dfc8d92e02638dd8402f469214d2fe9dee443ec9e38aa07af5c5b4a4a39e04100629efc690ce9f5ce
  SHA512 (FreeBSD-14.1-RELEASE-riscv-riscv64-zfs.raw.xz) = 254ce6764b020fc36a8b624339c4c7040ed0f85ec807be6223d285442276fdb352c0ba4b8a47fbec3a15c1f6fdb069d90edf74969c52069d2fef6194147adab8
  SHA512 (FreeBSD-14.1-RELEASE-riscv-riscv64-zfs.vhd.xz) = e0320a23c0e5e5f9c63268ef54bae0a1f5f341ea92f02026d171466f1f3723cc1e261903b5a37a18a57475146992007aa87a61016a5e42e19cfc18e4648b19ce
  SHA512 (FreeBSD-14.1-RELEASE-riscv-riscv64-zfs.vmdk.xz) = 6b72ea58fa07f4bebbe685acc4ec68d830f5d7f349f724cd66345bdd629582d6232b66cdc0617ad1b2bc0e3bafd01c0d42425b5237865e3efd765f0d339a67ad
  SHA512 (FreeBSD-14.1-RELEASE-riscv-riscv64.qcow2.xz) = 7c75a00198817816e613bdb36ec78b5c403556975d868c0d6f51965357763e3a58be28ed54800bd1c0dd10f66c1cea5bd1d5a4839e391afb570f8c4efd7bcf17
  SHA512 (FreeBSD-14.1-RELEASE-riscv-riscv64.raw.xz) = cde40150d459873345990efa0fa0da7dba79d6cfef9a0ba2212315e50d4e494718178fcafd88ed5e629a095dc298aad6990bb966e8d90641ce3269d3ecf50420
  SHA512 (FreeBSD-14.1-RELEASE-riscv-riscv64.vhd.xz) = c85966f32d9c103e8e2f580d67fa7d2463294f2ba0ddcbda4eae9cbdd0b7a13ba53ea30d61ada9d7278d9d7d63753a21668c8472273b055f0da8e453636ffca5
  SHA512 (FreeBSD-14.1-RELEASE-riscv-riscv64.vmdk.xz) = 4d9403b2f05c4304faaf3b69dc7c8cab6da179e04caf669077fa44f5a0cbc4558ce08e0249a9884cccd3af86f86b315af155d875e2b594f437c79987323b46fd

  SHA256 (FreeBSD-14.1-RELEASE-riscv-riscv64-ufs.qcow2.xz) = 91abf40bec9d56811b209e203d1f65f6873c45596212740673a9066afb3f8619
  SHA256 (FreeBSD-14.1-RELEASE-riscv-riscv64-ufs.raw.xz) = 509b24437156e65e031ca12219a408460743f0f0e82368ce4afa83dddbb4806e
  SHA256 (FreeBSD-14.1-RELEASE-riscv-riscv64-ufs.vhd.xz) = 5c5868bd8dd6ae456211bbbff8194adc58995ee2eee311912cd442d3b13e3422
  SHA256 (FreeBSD-14.1-RELEASE-riscv-riscv64-ufs.vmdk.xz) = d2fa19de0d20e919f5a1f69bcd67a59cbeb22da2ac10264ba9cf8623e2936970
  SHA256 (FreeBSD-14.1-RELEASE-riscv-riscv64-zfs.qcow2.xz) = 9db72ee54b1f8aa5a849afd7231bd350d594b0f4917a396dad4cc388bff0671c
  SHA256 (FreeBSD-14.1-RELEASE-riscv-riscv64-zfs.raw.xz) = ac2e74e67e19c77ec956fdbf8087d207beba2dccce32f4550074f6199e0f1550
  SHA256 (FreeBSD-14.1-RELEASE-riscv-riscv64-zfs.vhd.xz) = 64ca07b312aeae325b80730c9b3c04d38d0453789ad3aa7dbf7a03a0396f9f5a
  SHA256 (FreeBSD-14.1-RELEASE-riscv-riscv64-zfs.vmdk.xz) = 83108aa061cbdd8c9b278d6a7284d60cbd35f5392ebc0345de730aa291872613
  SHA256 (FreeBSD-14.1-RELEASE-riscv-riscv64.qcow2.xz) = 91abf40bec9d56811b209e203d1f65f6873c45596212740673a9066afb3f8619
  SHA256 (FreeBSD-14.1-RELEASE-riscv-riscv64.raw.xz) = 509b24437156e65e031ca12219a408460743f0f0e82368ce4afa83dddbb4806e
  SHA256 (FreeBSD-14.1-RELEASE-riscv-riscv64.vhd.xz) = 5c5868bd8dd6ae456211bbbff8194adc58995ee2eee311912cd442d3b13e3422
  SHA256 (FreeBSD-14.1-RELEASE-riscv-riscv64.vmdk.xz) = d2fa19de0d20e919f5a1f69bcd67a59cbeb22da2ac10264ba9cf8623e2936970
....

=== amd64 (x86_64) BASIC-CI:

....
  SHA512 (FreeBSD-14.1-RELEASE-amd64-BASIC-CI.raw.xz) = 4c8fd39cfb045898eab1bf01969eff0c57fab78ef971f34a9c429d9f71c661fc05ea1ef55dd4dae7b9d02faa81afe2e52fd1174f4fc4664ea5519c53afd12929

  SHA256 (FreeBSD-14.1-RELEASE-amd64-BASIC-CI.raw.xz) = 202fe27a05427f0a86d3ebb97712745186f2776ccc4f70d95466dd99a0238ba5
....

Love FreeBSD?
Support this and future releases with a https://www.freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
